#home img.green_point { bottom: 4px; }

ul.sub { margin-left: 0px; width: 100%; }

ul.footer_menu { margin-left: 0px; }

#right_nav ul { list-style: none; }

#right_nav .kids.green_small, #right_nav .kids.blue_small, #right_nav .kids.purple_small_left { bottom: 20px;}

.green hr { color: #8dc63e;}

.purple hr { color: #533549;}

.blue hr { color: #0085ff;}

.section .blue, .section .green, .section .purple { margin-bottom: 0px; }